/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

	"index-1"								=	"kGameCanNotBeRun";
	"index-2"								=	"kGameWillBeSlow";
	"index-3"								=	"kGameCouldNotInitDislay";
	"index-4"								=	"kSafeDiscFailedToInitialise";
	"index-5"								=	"kRequireMacOSNineVersion";
	"index-6"								=	"kRequireMacOSTenVersion";
	"index-7"								=	"kRequireCarbonLibOneFour";
	"index-8"								=	"kRequireOpenGLOneOneTwo";
	"index-9"								=	"kRequireQuickTimeThree";
	"index-10"								=	"kBelowMinimumVRAM";
	"index-11"								=	"kBelowRecommendedVRAM";
	"index-12"								=	"kTry800x600";
	"index-13"								=	"kCouldNotFindGLDevice";
	"index-14"								=	"kGameInsufficientMemory";
	"index-15"								=	"kGameInsufficientVRAN";
	"index-16"								=	"kGameIncreaseMemory";
	"index-17"								=	"kGameVideoResetToDefault";
	"index-18"								=	"kIncompatibleSoftwareFound";
	"index-19"								=	"kIncompatibleMouseWare";
	"index-20"								=	"kIncompatible3Dfx";
	"index-21"								=	"kInvalidPartition";
	"index-22"								=	"kPartitionResetToDefault";
	"index-23"								=	"kInvalidInstallation";
	"index-24"								=	"kMissingFilePleaseReinstall";
	"index-25"								=	"kRunZonicLockToUnlock";
	"index-26"								=	"kInsertGameCD";
	"index-27"								=	"kCDMustBePresentToPlay";
	"index-28"								=	"kThousandsOfColours";
	"index-29"								=	"kMillionsOfColours";
	"index-30"								=	"kUseDesktopResolution";
	"index-31"								=	"kUseDesktopDepth";
	"index-32"								=	"kResCaptionWidthHeight";
	"index-33"								=	"kResCaptionRefreshRate";
	"index-34"								=	"kResCaptionStretched";
	"index-35"								=	"kQuitGame";
	"index-36"								=	"kOpenGameRanger";
	"index-37"								=	"kReturnToMainMenu";
	"index-38"								=	"kNeedToRelaunch";
	"index-39"								=	"kFSAA";
	"index-40"								=	"kColourDepth";
	"index-41"								=	"kLow";
	"index-42"								=	"kMinimum";
	"index-43"								=	"kMedium";
	"index-44"								=	"kMaximum";
	"index-45"								=	"kHigh";
	"index-46"								=	"kOff";
	"index-47"								=	"kOn";
	"index-48"								=	"kYes";
	"index-49"								=	"kNo";
	"index-50"								=	"kPrivacyPolicy";
	"index-51"								=	"kSUCanWeUse";
	"index-52"								=	"kSUPrivacyPolicy";
	"index-53"								=	"kSUFoundUpdate";
	"index-54"								=	"kSUShouldWeDownload";
	"index-55"								=	"kResolution";
	"index-56"								=	"kRelaunchWithCommandKey";
	"index-57"								=	"kAppHasBeenModified";
	"index-58"								=	"kAppMayBeUnstable";
	"index-59"								=	"kQuitGameToFinder";
	"index-60"								=	"kNoUpdatesAvailable";
	"index-61"								=	"kTickCheckAutomatically";
	"index-62"								=	"kSPPleaseAttachReport";
	"index-63"								=	"kSPWhyAttachReport";
	"index-64"								=	"kSPPublishedByFeral";
	"index-65"								=	"kSPDevelopmentByZonic";
	"index-66"								=	"kSPPleaseWaitForReport";
	"index-67"								=	"kSPWhyWaitForReport";
	"index-68"								=	"kSPReportAlreadyExists";
	"index-69"								=	"kSPOverwriteReport";
	"index-70"								=	"kCannotRunWithClassic";
	"index-71"								=	"kTurnClassicOff";
	"index-72"								=	"kKnownVideoCardIssue";
	"index-73"								=	"kGetLatestVideoDrivers";
	"index-74"								=	"kRequireSpecifiedCPU";
	"index-75"								=	"kRequireSpecifiedRAM";
	"index-76"								=	"kRequireCorrectData";
	"index-77"								=	"kGameWillRequireRelaunch";
	"index-78"								=	"kSaveSettingsAndQuitNow";
	"index-79"								=	"kSaveAndQuit";
	"index-80"								=	"kLanguage";
	"index-81"								=	"kSaveSettingsAndRelaunch";
	"index-82"								=	"kRelaunch";
	"index-83"								=	"kController";
	"index-84"								=	"kUseAllControllers";
	"index-85"								=	"kSPProducedByFeral";
	"index-86"								=	"kAppFolderDoesNotHavePermissions";
	"index-87"								=	"kFixAppFolderPermissions";
	"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
	"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
	"index-90"								=	"kUADevelopmentByFeral";
	"index-91"								=	"kSPDevelopmentByRobosoft";
	"index-92"								=	"kIncompatibleVideoCard";
	"index-93"								=	"kDidYouCheckFAQ";
	"index-94"								=	"kWouldYouLikeToCheck";
	"index-95"								=	"kYesPlease";
	"index-96"								=	"kIveChecked";
	"index-97"								=	"kConfirmQuitGame";
	"index-98"								=	"kDevelopmentByFeral";
	"index-99"								=	"kDevelopmentByXXX";
	"index-100"								=	"kDevelopmentByXXXAndFeral";
	"index-101"								=	"kConfirmQuitGameUnsavedChanges";
	"index-102"								=	"kCDMustBePresentToRequestKey";
	"index-103"								=	"kQuitToFinder";
	"index-104"								=	"kMagicMouseEnableAlternateControls";
	"index-105"								=	"kMagicMouseEnableZoomToggle";
	"index-106"								=	"kInstallSelectedDataPack";
	"index-107"								=	"kInstallSelectedDataPacks";
	"index-108"								=	"kDataPackContainsLanguage";
	"index-109"								=	"kDataPackContainsDLC";
	"index-110"								=	"kDataPackContainsPatch";
	"index-111"								=	"kDataPacksContainsList";
	"index-112"								=	"kNotes";
	"index-113"								=	"kLanguagePackMissingFromDownload";
	"index-114"								=	"kLanguagePackMissingFromDVD";
	"index-115"								=	"kDLCPackMissingFromDownload";
	"index-116"								=	"kDLCPackMissingFromDVD";
	"index-117"								=	"kLanguagePackInstallationFailed";
	"index-118"								=	"kDLCPackInstallationFailed";
	"index-119"								=	"kLanguageData";
	"index-120"								=	"kLanguageAndDLCMissingFromDVD";
	"index-121"								=	"kManualRelaunch";
	"index-122"								=	"kiCloudNotAvailable";
	"index-123"								=	"kiCloudLoginAndEnableDataStorage";
	"index-124"								=	"kiCloudOpenPreferences";
	"index-125"								=	"kContinue";
	"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
	"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
	"index-128"                             =   "kShimCannotFindMASInstallationMajor";
	"index-129"                             =   "kShimCannotFindMASInstallationMinor";
	"index-130"								=	"kRetry";
	"index-131"								=	"kAbort";
	"index-132"								=	"kIgnore";

	"index-133"								=	"kMenuItemAbout";
	"index-134"								=	"kMenuItemClear";
	"index-135"								=	"kMenuItemCopy";
	"index-136"								=	"kMenuItemCut";
	"index-137"								=	"kMenuItemPaste";
	"index-138"								=	"kMenuItemQuit";
	"index-139"								=	"kMenuItemSelectAll";
	"index-140"								=	"kMenuItemTakeScreenshot";
	"index-141"								=	"kMenuItemToggleFullScreen";
	"index-142"								=	"kMenuItemToggleProfiler";
	"index-143"								=	"kMenuItemUndo";
	"index-144" 							=	"kMenuTitleDebug";
	"index-145" 							=	"kMenuTitleEdit";
	"index-146" 							=	"kMenuTitleFile";
	"index-147" 							=	"kMenuTitleOptions";




/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

	"kGameCanNotBeRun"					=	"#{game_name} no puede funcionar en esta máquina.";
	"kGameWillBeSlow"					=	"Es posible que #{game_name} no funcione a pleno rendimiento en esta máquina.";
	"kGameCouldNotInitDislay"			=	"#{game_name} no puede inicializar la visualización en esta máquina.";
	"kSafeDiscFailedToInitialise"		=	"No se ha podido inicializar el SafeDisc debido al error %s.";
	"kRequireMacOSNineVersion"			=	"#{game_name} requiere el Mac OS %s o uno posterior. Para obtener la última versión del Mac OS, visita Apple.com.";
	"kRequireMacOSTenVersion"			=	"#{game_name} requiere la versión %s o posterior cuando se usa bajo Mac OS X. Para obtener la versión más reciente de Mac OS X, visita Apple.com.";
	"kRequireCarbonLibOneFour"			=	"#{game_name} requiere CarbonLib %s o posterior. Para obtener la última versión de CarbonLib, visita Apple.com.";
	"kRequireOpenGLOneOneTwo"			=	"#{game_name} requiere OpenGL 1.1.2 o posterior. Para obtener la última versión de OpenGL, visita Apple.com.";
	"kRequireQuickTimeThree"			=	"#{game_name} requiere QuickTime %s o posterior. Para obtener la última versión de QuickTime, visita Apple.com.";
	"kBelowMinimumVRAM"					=	"#{game_name} requiere un mínimo de %sMB libres de memoria de vídeo, aunque lo más recomendable es tener %sMB o más.";
	"kBelowRecommendedVRAM"				=	"#{game_name} requiere un mínimo de %sMB libres de memoria de vídeo, aunque lo más recomendable es tener %sMB o más. Por ello, quizá tengas que actualizar tu placa gráfica para mejorar la velocidad del juego.";
	"kTry800x600"						=	"Cambia a una resolución de 800x600 e inténtalo de nuevo.";
	"kCouldNotFindGLDevice"				=	"OpenGL informa de que no hay ningún sistema de aceleración de 3D disponible. Comprueba que tengas la última versión de OpenGL y los controladores adecuados para tu placa.";
	"kGameInsufficientMemory"			=	"#{game_name} no puede funcionar porque no hay memoria suficiente.";
	"kGameInsufficientVRAN"				=	"#{game_name} no puede funcionar porque no hay suficiente memoria de vídeo.";
	"kGameIncreaseMemory"				=	"Prueba a salir de otras aplicaciones o aumenta la cantidad de memoria virtual en el panel de control Memoria.";
	"kGameVideoResetToDefault"			=	"Los ajustes de vídeo establecidos requieren demasiada memoria de vídeo, por lo que se han restablecido a sus valores por defecto.";
	"kIncompatibleSoftwareFound"		=	"Se ha detectado software incompatible.";
	"kIncompatibleMouseWare"			=	"El software MouseWare, de Logitech, instalado en esta máquina no es compatible con #{game_name}.\n\nActualízalo a la última versión e inténtalo de nuevo.";
	"kIncompatible3Dfx"					=	"Los controladores de vídeo 3Dfx instalados en esta máquina no son compatibles con #{game_name}.\n\nEs posible que se produzcan errores de representación en pantalla durante el juego.";
	"kInvalidPartition"					=	"La cantidad de memoria asignada a #{game_name} se ha modificado a través de la ventana de información del Finder";
	"kPartitionResetToDefault"			=	"No es necesario hacer esto: #{game_name} ajusta por sí mismo la cantidad de memoria que emplea según precisa en cada momento.\n\nLa cantidad de memoria asignada se ha restablecido a su valor inicial. Vuelve a arrancar #{game_name}.";
	"kInvalidInstallation"				=	"Instalación no válida detectada.";
	"kMissingFilePleaseReinstall"		=	"#{game_name} no puede utilizarse porque el archivo “%S” no puede encontrarse en la instalación. Por favor, reinstala y vuelve a intentarlo.";
	"kRunZonicLockToUnlock"				=	"Arranca FeralUnlock para terminar de instalar #{game_name}.";
	"kInsertGameCD"						=	"Introduce el #{disk_type} \"%S\"";
	"kCDMustBePresentToPlay"			=	"Para jugar, es preciso que este #{disk_type} esté presente.";
	"kThousandsOfColours"				=	"Miles de colores";
	"kMillionsOfColours"				=	"Millones de colores";
	"kUseDesktopResolution"				=	"Resolución actual";
	"kUseDesktopDepth"					=	"Profundidad de color actual";
	"kResCaptionWidthHeight"			=	"%d x %d";
	"kResCaptionRefreshRate"			=	"%sHz";
	"kResCaptionStretched"				=	"Extendida";
	"kQuitGame"							=	"Salir de #{game_name}";
	"kOpenGameRanger"					=	"Abrir GameRanger...";
	"kReturnToMainMenu"					=	"Volver al menú principal";
	"kNeedToRelaunch"					=	"Estos cambios requieren que se reinicie la aplicación.";
	"kFSAA"								=	"FSAA";
	"kColourDepth"						=	"Profundidad de color";
	"kLow"								=	"Bajo";
	"kMinimum"							=	"Mínimo";
	"kMedium"							=	"Medio";
	"kMaximum"							=	"Máximo";
	"kHigh"								=	"Alto";
	"kOff"								=	"Inactivo";
	"kOn"								=	"Activo";
	"kYes"								=	"Sí";
	"kNo"								=	"No";
	"kPrivacyPolicy"					=	"Protección de Datos";
	"kSUCanWeUse"						=	"¿Quieres que #{game_name} compruebe automáticamente si hay alguna actualización?";
	"kSUPrivacyPolicy"					=	"Esta comprobación sólo se hará cuando estés conectado, y no se transmitirá ningún dato que permita identificarte.\n\nSi quieres volver a ver este cuadro de diálogo, mantén pulsada la tecla Comando al arrancar el juego.";
	"kSUFoundUpdate"					=	"Ha aparecido una actualización de #{game_name}. ¿Quieres descargarla ahora?";
	"kSUShouldWeDownload"				=	"Podrás leer la lista de novedades antes de descargar el actualizador.";
	"kResolution"						=	"Resolución";
	"kRelaunchWithCommandKey"			=	"Mantén pulsada la tecla Comando al arrancar #{game_name}";
	"kAppHasBeenModified"				=	"Un error interno ICX del tipo %s ha sido detectado. Reinstala desde el original #{disk_type_plural}.";
	"kAppMayBeUnstable"					=	"Esta aplicación podría ser inestable y quizá será forzada a salir inesperadamente. \n\nPonte en contacto con el departamento de asistencia técnica si persiste el problema.";
	"kQuitGameToFinder"					=	"Salir de #{game_name} y volver al Finder";
	"kNoUpdatesAvailable"				=	"En este momento, no hay actualizaciones disponibles para #{game_name}.";
	"kTickCheckAutomatically"			=	"Si la casilla «Comprobar actualizaciones automáticamente» está marcada, #{game_name} te informará de las actualizaciones que vayan saliendo.";
	"kSPPleaseAttachReport"				=	"Asegúrate de adjuntar el informe sobre tu sistema al mensaje.";
	"kSPWhyAttachReport"				=	"Esto nos ayudará a darte una respuesta lo antes posible.";
	"kSPPublishedByFeral"				=	"Publicado para Mac por Feral Interactive.";
	"kSPDevelopmentByZonic"				=	"Desarrollado para Mac por Zonic.";
	"kSPPleaseWaitForReport"			=	"Por favor, espera hasta que se haya generado el informe del sistema.";
	"kSPWhyWaitForReport"				=	"Esto puede llevar un par de minutos.";
	"kSPReportAlreadyExists"			=	"Ya existe un documento llamado \"%s\" en la carpeta Descargas.";
	"kSPOverwriteReport"				=	"¿Sustituimos el archivo? El original se dejará en la papelera.";
	"kCannotRunWithClassic"				=	"#{game_name} no puede funcionar mientras esté activo Classic.";
	"kTurnClassicOff"					=	"Desactiva Classic y prueba de nuevo.";
	"kKnownVideoCardIssue"				=	"Los controladores para esta placa gráfica presentan problemas que afectan a #{game_name}.";
	"kGetLatestVideoDrivers"			=	"Utiliza \"Actualización de software\" para asegurarte de que tienes todas las actualizaciones de Apple instaladas o bien consulta las FAQ del juego para más información.";
	"kRequireSpecifiedCPU"				=	"#{game_name} requiere un procesador a %sMHz o más rápida.";
	"kRequireSpecifiedRAM"				=	"#{game_name} requiere un mínimo de %sMB de memoria real (no virtual).";
	"kRequireCorrectData"				=	"#{game_name} no podía ejecutarse, debido a archivos de datos inconsistentes. Reinstala e inténtalo de nuevo.";
	"kGameWillRequireRelaunch"			=	"Algunos de tus cambios no tomarán efecto hasta la próxima vez que se ejecute #{game_name}.";
	"kSaveSettingsAndQuitNow"			=	"#{game_name} Ahora sale; la próxima vez que se ejecute, tus ajustes serán aplicados.";
	"kSaveAndQuit"						=	"Archivar y Salir";
	"kLanguage"							=	"Idioma:";
	"kSaveSettingsAndRelaunch"			=	"#{game_name} ahora se cerrará para volverse a abrir usando tus nuevos ajustes.";
	"kRelaunch"							=	"Arrancar";
	"kController"						=	"Controlador:";
	"kUseAllControllers"				=	"Usar todos controladores";
	"kSPProducedByFeral"				=	"Producido para el Mac por Feral Interactive.";
	"kAppFolderDoesNotHavePermissions"	=	"#{game_name} no tiene permiso de escribir a \"%S\". ¿Quisieras corregir este problema?";
	"kFixAppFolderPermissions"			=	"Te hará falta saber una contraseña de administrador para corregir este problema. Si no sabes esta contraseña, pide a tu administrador de sistema que ajuste los permisos.";
	"kCouldNotSetPermissionsOfAppFolder"=	"#{game_name} no podía ajustar los permisos de \"%s\".";
	"kAskSysAdminSetPermissionsOfAppFolder" =	"Pide a tu administrador de sistema que ajuste los permisos.";
	"kUADevelopmentByFeral"				=	"Desarrollado para Mac por Feral Interactive.";
	"kSPDevelopmentByRobosoft"			=	"Desarrollado para Mac por Robosoft Technologies y Feral Interactive.";
	"kIncompatibleVideoCard"			=	"Se ha detectado placa gráfica incompatible.:\n\n %s";
	"kDidYouCheckFAQ"					=	"¿Has leído las FAQs?";
	"kWouldYouLikeToCheck"				=	"Antes de contactar con Feral Support, puede que descubras que tu problema ya se ha tratado en las FAQs del juego.\n\n ¿Te gustaría visitarlas ahora?";
	"kYesPlease"						=	"Sí, por favor";
	"kIveChecked"						=	"Ya las he visto";
	"kConfirmQuitGame"					=	"Seguro que quieres salir de #{game_name}?";
	"kDevelopmentByFeral"				=	"Desarrollado para Mac por Feral Interactive.";
	"kDevelopmentByXXX"					=	"Desarrollado para Mac por %s.";
	"kDevelopmentByXXXAndFeral"			=	"Desarrollado para Mac por %s y Feral Interactive.";
	"kConfirmQuitGameUnsavedChanges"	=	"¿Está seguro de que desea salir de #{game_name}? Los cambios no guardados se pueden perder.";
	"kCDMustBePresentToRequestKey"		=	"El #{disk_type} tiene que estar introducido en la unidad para solicitar una Clave de producto.";
	"kQuitToFinder"						=	"Salir a Finder";
	"kMagicMouseEnableAlternateControls" =	"Activar controles alternativos para usuarios de Magic Mouse";
	"kMagicMouseEnableZoomToggle"		=	"Activar el botón de ajuste de zoom para usuarios de Magic Mouse y Trackpad";
	"kInstallSelectedDataPack"			=	"¿Quieres instalar el paquete de datos seleccionado?";
	"kInstallSelectedDataPacks"			=	"¿Quieres instalar los paquetes de datos seleccionados?";
	"kDataPackContainsLanguage"			=	"Este paquete de datos contiene el idioma %S para #{game_name}.";
	"kDataPackContainsDLC"				=	"Este paquete de datos contiene el DLC %S para #{game_name}.";
	"kDataPackContainsPatch"			=	"Este paquete de datos contiene el parche %S para #{game_name}.";
	"kDataPacksContainsList"			=	"Estos paquetes de datos contienen lo siguiente:";
	"kNotes"							=	"Notas:";
	"kLanguagePackMissingFromDownload"	=	"Para poder jugar #{game_name} en %S, , tienes que instalar los datos del idioma %S. ¿Quieres descargarlos ahora?";
	"kLanguagePackMissingFromDVD"		=	"Para poder jugar #{game_name} en %S, tienes que instalar los datos del idioma %S. Para hacerlo, inserta el disco %d en la unidad, después haz clic en OK para comenzar la instalación.";
	"kDLCPackMissingFromDownload"		=	"Para poder jugar %S, tienes que instalarlo. ¿Quieres descargarlo ahora?";
	"kDLCPackMissingFromDVD"			=	"Para poder jugar %S, debes instalarlo. Para hacerlo, inserta el disco %d en la unidad, y después haz clic en OK para comenzar la instalación.";
	"kLanguagePackInstallationFailed"	=	"Ha ocurrido un error inesperado (#{error_number}) mientras se intentaba instalar los datos del idioma #{pack_name}. Por favor, prueba a intentarlo de nuevo. Si vuelve a producirse el problema, por favor, ponte en contacto con Feral Support en la dirección #{support_email}.";
	"kDLCPackInstallationFailed"		=	"Ha ocurrido un error inesperado (#{error_number}) mientras se intentaba instalar #{pack_name}. Por favor, vuelve a intentarlo. Si vuelve a producirse el problema, por favor, ponte en contacto con Feral Support en la dirección #{support_email}.";
	"kLanguageData"						=	"Datos de idioma %S";
	"kLanguageAndDLCMissingFromDVD"		=	"Para poder jugar a #{game_name} en %S, tienes que instalar los datos del idioma %S. Tampoco podrás jugar el DLC %S hasta que se instalen. Para instalar ambos ítems, inserta el disco %d en la unidad, haz clic en OK y comenzarán a instalarse.";
	"kManualRelaunch"                    =   "#{game_name} se cerrará ahora. Por favor, vuelve a abrir el juego para poder utilizar los nuevos ajustes.";
	"kiCloudNotAvailable"                =   "Imposible sincronizar con iCloud";
	"kiCloudLoginAndEnableDataStorage"   =   /* NEEDS AMENDING */ "#{game_name} no ha podido acceder al espacio de almacenamiento de iCloud “Documentos y datos”, así que tus progresos no se sincronizarán con iCloud.\n\nEs probable que, o bien no has iniciado sesión en iCloud, o la sincronización del espacio de almacenamiento “Documentos y datos” está desactivada.\n\nPara más información sobre cómo arreglar este problema, haz clic en “Ver las FAQ”.\n\nPara seguir sin sincronizar con iCloud, haz clic en “Continuar”.";
	"kiCloudOpenPreferences"             =   "Preferencias de iCloud";
	"kContinue"                          =   "Continuar";
	"kGameRangerShimCannotFindGameRangerMajor" = "La aplicación GameRanger no ha podido encontrarse.";
	"kGameRangerShimCannotFindGameRangerMinor" = "Para más información, mira las FAQs.";
	"kShimCannotFindMASInstallationMajor" = "Instalación no detectada de la Mac App Store";
	"kShimCannotFindMASInstallationMinor" = "El activador de GameRanger requiere que una copia de  #{game_name_base}, comprada en la Mac App Store, haya sido instalada previamente en tu ordenador.\n\nSi tienes una versión en DVD de #{game_name_base}, o has comprado una versión descargable de cualquier otra tienda que no sea la Mac App Store, podrás jugar partidas multijugador a través de internet usando GameRanger sin necesidad de utilizar el activador. Por favor, desinstala el activador para evitar conflictos con el juego. Instrucciones sobre cómo hacerlo pueden encontrarse en las FAQs.";
	"kRetry"							=	"Reintentar";
	"kAbort"							=	"Anular";
	"kIgnore"							=	"Omitir";

	"kMenuItemAbout" 					=	"Acerca de #{game_name}";
	"kMenuItemClear" 					=	"Borrar";
	"kMenuItemCopy" 					=	"Copiar";
	"kMenuItemCut" 						=	"Cortar";
	"kMenuItemPaste" 					=	"Pegar";
	"kMenuItemQuit" 					=	"Salir";
	"kMenuItemSelectAll" 				=	"Seleccionar todo";
	"kMenuItemTakeScreenshot" 			=	"Take Screenshot";
	"kMenuItemToggleFullScreen" 		=	"Toggle Full Screen";
	"kMenuItemToggleProfiler" 			=	"Toggle Profiler";
	"kMenuItemUndo" 					=	"Deshacer";
	"kMenuTitleDebug" 		 			=	"Debug";
	"kMenuTitleEdit" 		 			=	"Edición";
	"kMenuTitleFile" 		 			=	"Archivo";
	"kMenuTitleOptions" 	 			=	"Opciones";
